.header {
  position: sticky;
  top: 0px;
  z-index: 10;
  padding: 15px 0px 15px 0px;
}
.customRounded{
  border-radius: 20px 0px 20px 19px;
}

.popUpColor{
  background-color: #253279;
}
.popup{
  opacity:0;
}